.head_autorally {background:url(../../../../img/projects/voxline/header_autorally.jpg) no-repeat; width:948px; height:151px;}
.cnt_autorally {padding:0px 20px;}
.cnt_autorally .left_side {width:503px; float:left; padding-top:30px;}
.cnt_autorally .right_side {width:365px; float:left;}
.cnt_autorally h1 {font-size:20px; font-weight:normal; color:#000000;}
.cnt_autorally p {font-size:15px; color:#333333; font-weight:normal; margin-bottom:20px;}
.cnt_autorally table.fields {margin-top:15px;}
.cnt_autorally .fields td {padding-bottom:10px;}
.cnt_autorally .fields td.left_cell {width:194px;} 
.cnt_autorally .fields td.right_cell {width:194px;} 
.cnt_autorally .fields label {font-size:20px; color:#2A3740;}
.cnt_autorally .fields label.flderr {color:#CC0000;}
.cnt_autorally .fields input {background:url(../../../../img/projects/voxline/bg_input.png) repeat-x top left; padding:5px; border:1px solid #DBDEE6; width:250px; height:30px; font-size:20px;}
.cnt_autorally .fields select {background:url(../../../../img/projects/voxline/bg_input.png) repeat-x top left; padding:5px; width:260px; border:1px solid #DBDEE6; font-size:20px; height:40px;}
.cnt_autorally .fields .trimite {background:url(../../../../img/projects/voxline/btn_trimite.png) no-repeat top left; width:87px; height:38px; display:block; border:none; padding:0px; cursor:pointer;}
.partener {margin:10px 0px; padding-top:10px; background:url(../../../../img/projects/voxline/line_top.jpg) no-repeat top left; position:absolute; bottom:0px; left:20px; width:100%}
.partener span {color:#9DA7BF;}
.cnt_autorally div.adress {font-size:15px; font-weight:bold;}
.cnt_autorally .left_side .success .txt_normal {font-size:12px;color:#333333;font-weight:normal}
#autorally {padding-bottom:40px; position:relative;}
